Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 05:04:38 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: We’ve received your return request.
  Ticket comment <div class="ydp6b908eb9yahoo-style-wrap" style="font-family:garamond, new york, times, serif;font-size:16px">
<div>
<div dir="ltr">Thanks for your response. I had requested for a full refund to be added to my wallet as I will be doing some shopping but my request was rejected by your team. What could I write after that. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Just 1 more question. My total for all the clothes returned is aed.258. I am refunded only aed.232.20. Why so ? What is this Non-refundable voucher of aed. -25.8 ?</div>
<div dir="ltr"><br></div>
<div dir="ltr">Last time I had got the whole refund of my returned products.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Can you please explain.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Awaiting your earliest reply.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Jasmin</div>
<div><br></div>
</div>
        
        </div>
<div id="yahoo_quoted_0557811450" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 1 December 2022 at 02:21:43 AM GST, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv1454771615"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5373260</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5373260<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jasmine,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We are sorry to inform you that the item already collected and refund will be process to orignal payment method.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px">Thank You,<div id="yiv1454771615yqtfd26943" class="yiv1454771615yqt1952359637">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>
</div>Support Team</div>
</div>
<div><br></div>
<br>

<div id="yiv1454771615yqtfd51002" class="yiv1454771615yqt1952359637">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5373260